<!DOCTYPE html>
<html>
<head>
  <title>Topical</title>
  <%= stylesheet_link_tag    "topical/application", media: "all" %>
  <%= javascript_include_tag "topical/application" %>
  <%= csrf_meta_tags %>
</head>
<body>

<%= yield %>

</body>
</html>
